rte_crypto_modinv_xform(3)

NAME
rte_crypto_modinv_xform

SYNOPSIS

#include <rte_crypto_asym.h>

  Data Fields

rte_crypto_uint modulus

Detailed Description

Asymmetric modular multiplicative inverse transform operation

Structure describing modular multiplicative inverse transform

Definition at line 381 of file rte_crypto_asym.h.

Field Documentation

  rte_crypto_uint modulus
Modulus data for modular multiplicative inverse operation

Definition at line 382 of file rte_crypto_asym.h.

Author

Generated automatically by Doxygen for DPDK from the source code.